Community
Showing results for 
Search instead for 
Do you mean 
Reply

Act! versions that will NOT run on Windoze Vista?

New Member
Posts: 5
Country: United States

Act! versions that will NOT run on Windoze Vista?

What versions of Act! will NOT run on Windoze Vista?

 

Will version 6 run on Vista?

 

Platinum Elite Contributor
Posts: 6,651
Country: USA

Re: Act! versions that will NOT run on Windoze Vista?

ACT! 2008 and 2009 (version 10 and 11) are the only versions that are compatible with Vista.
Roy Laudenslager
ACT! Certified Consultant
ACT! Report Expert
Durkin Impact Report Designer
www.techbenders.com
royel@techbenders.com
541-343-8129
Copper Super Contributor
Posts: 74
Country: Canada

Re: Act! versions that will NOT run on Windoze Vista?

I have VMware player (free) running an XP Pro sp3 appliance on my Vista Ultimate pc at home and it runs Act 6 just fine.

 

Going virtual might be a good solution for lots of folks with older versions of ACT.

New Member
Posts: 5
Country: United States

Re: Act! versions that will NOT run on Windoze Vista?

willard

 

Is running the virtual Windows XP on Vista "awkward" at all?

 

 

Tuned Listener
Posts: 26
Country: Canada

Re: Act! versions that will NOT run on Windoze Vista?

[ Edited ]
ACT 2007 (9) Works with Windows Vista as well... (so says the box anyway)...
Message Edited by ACTingOut on 09-19-2008 12:57 PM